/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		
	}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 768px) {


/* Header
---------------------------------------- */

/* Navigation */
.sf-menu > li > a {
	font-size:16px;
	padding:0 16px;
	}

/* Header widget */
#widget-header {
	float:right;
	}
.widget-header {
	display:none;
	}
#social_networks_widget {
	display:block !important;
	margin-top:12px;
	}

/* Portfolio */
#gallery.home-gallery .item {
	
	}
	
	

}



@media handheld, only screen and (max-width: 680px) {


/* Gallery
---------------------------------------- */
#gallery.one_column .portfolio li {
	width:100% !important;
	margin-right:0 !important;
	float:none !important;
	}
	#gallery.one_column .portfolio li a.image-wrap {
		float:none;
		width:100%;
		margin:0 0 20px 0;
		}

}

/* Images style */
.frame.alignleft,
.frame.alignright {
	max-width:50%;
	}


/* iphone landscape */
@media screen and (max-width: 520px) {



/* Gallery
---------------------------------------- */
#gallery .portfolio li {
	width:100% !important;
	margin-right:0 !important;
	float:none !important;
	}
	#gallery.one_column .portfolio li a.image-wrap {
		float:none;
		width:100%;
		margin:0 0 20px 0;
		}

		
/* Testimonials */
article.testimonial,
.testi-single {
	padding-left:20px;
	}
article.testimonial .featured-thumbnail,
.testi-single .featured-thumbnail {
	position:static;
	float:left;
	}

/* 404 */
#error404 .error404-num {
	font-size:180px;
	}
	

/* Misc
---------------------------------------- */
.button.large {
	font-size:16px;
	}
.button.large:before {
	
	}
	
/* Comments
---------------------------------------- */
#commentform input[type="text"] {
	width:100%;
	}
#commentform textarea {
	width:100%;
	}
.commentlist ul.children {
 margin:0;
 }


}



/* iphone portrait */
@media screen and (max-width: 400px) {


.post-holder .medium-size {
	width:100%;
	margin-right:0;
	}


}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}